[kw] C:\pa\10x_sys\paf\pa\enc\pce2>kwcheck run -pd .kwlp
20 April, 2016 10:40:41 PM IST: Running build preparation stage...
20 April, 2016 10:40:41 PM IST: Build preparation stage completed
20 April, 2016 10:40:51 PM IST: Running compilation stage...
2> Compiling C:\pa\10x_sys\paf\pa\enc\pce2\src\pce_tii_delay.c
5> Compiling C:\pa\10x_sys\paf\pa\enc\pce2\alg\pce_tii_ialgv.c
3> Compiling C:\pa\10x_sys\paf\pa\enc\pce2\alg\pce_tii_ialg.c
1> Compiling C:\pa\10x_sys\paf\pa\enc\pce2\alg\pce.c
4> Compiling C:\pa\10x_sys\paf\pa\enc\pce2\alg\pce_tii_ext.c
4> Compiling C:\pa\10x_sys\paf\pa\enc\pce2\alg\pce_tii_ipce.c
2> Compiling C:\pa\10x_sys\paf\pa\enc\pce2\src\pce_tii_output.c
5> Compiling C:\pa\10x_sys\paf\pa\enc\pce2\src\pce_tii_volume.c
20 April, 2016 10:40:54 PM IST: Compilation stage completed
20 April, 2016 10:40:54 PM IST: Running C/C++ defects detection stage...
1> Analyzing pce.c_0.o
2> Analyzing pce_tii_delay.c_1.o
3> Analyzing pce_tii_ext.c_2.o
4> Analyzing pce_tii_ialg.c_3.o
5> Analyzing pce_tii_ialgv.c_4.o
1> Analyzing pce_tii_ipce.c_5.o
3> Analyzing pce_tii_output.c_6.o
5> Analyzing pce_tii_volume.c_7.o
20 April, 2016 10:41:19 PM IST: C/C++ defects detection stage completed
20 April, 2016 10:41:19 PM IST: Running linking stage...
20 April, 2016 10:41:20 PM IST: Linking stage completed
Build contains parse errors, parse_errors.log file can be found here: C:\pa\10x_sys\paf\pa\enc\pce2\.kwlp\workingcache\tables\parse_errors.log
Summary: 0 Local
0 Total Issue(s)
